Package lib32-mesa-vdpau 19.3.4-3 (x86_64) already flagged

lib32-mesa-vdpau has already been flagged out-of-date.

You can return to the package details page for lib32-mesa-vdpau.